E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
GNet::Resolver::Callback Struct Referenceabstract

An interface used for GNet::Resolver callbacks. More...

`#include <gresolver.h>`

Inheritance diagram for GNet::Resolver::Callback:

## Public Member Functions
virtual void | onResolved (std::string error, Location)=0
| Called on completion of GNet::Resolver name resolution.

## Detailed Description

An interface used for GNet::Resolver callbacks.

Definition at line 48 of file gresolver.h.

The documentation for this struct was generated from the following files:

- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/gnet/gresolver.h
- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/gnet/gresolver.cpp